/******************************************************************************
 Auto-generated by plugins/map_plugins.sh - do NOT edit,
 run make map_plugins in sch-rnd/ - to change any of the data below,
 edit plugins/PLUGIN/PLUGIN.pup
******************************************************************************/

plugin_header("\nImport plugins:\n")
plugin_def("import_excellon",  "excellon drill files",            sbuildin, 1)
plugin_def("import_gcode",     "gcode CNC programs",              sbuildin, 1)
plugin_def("import_gerb",      "gerber files",                    sbuildin, 1)

plugin_header("\nExport plugins:\n")
plugin_def("export_lpr",       "lpr exporter (printer)",          sbuildin, 1)
plugin_def("export_png",       "export sheets to png",            sbuildin, 1)
plugin_def("export_ps",        "export sheets to ps/eps",         sbuildin, 1)
plugin_def("export_svg",       "export sheets to svg",            sbuildin, 1)

plugin_header("\nIO plugins (file formats):\n")
plugin_def("io_tedax",         "native tEDAx layer format",       sbuildin, 1)
plugin_def("std_tools",        "standard drawing tools",          sbuildin, 1)

plugin_header("\nGUI:\n")
plugin_def("dialogs",          "base dialogs",                    sbuildin, 1)
plugin_def("gui",              "Graphical User Interface",        sbuildin, 1)


plugin_dep("dialogs", "lib_hid_common")
plugin_dep("export_lpr", "export_ps")
plugin_dep("export_png", "lib_exp_pixmap")
plugin_dep("export_ps", "lib_exp_text")
plugin_dep("export_svg", "lib_exp_text")
plugin_dep("gui", "lib_hid_common")
